Binary package “latex209-bin” in ubuntu bionic

latex209 command for LaTeX 2.09 25-mar-1992 version

 LaTeX 2.09 is obsolete. Use LaTeX 2e.
 This package is for those who want to use old style files.